Autor Tema: Error en nuevo modulo Hashcat_gui-0.5.2_2013.08.27 con Nvidia.  (Leído 1593 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado pepe10000

  • *******
  • Mensajes: 579
Error en nuevo modulo Hashcat_gui-0.5.2_2013.08.27 con Nvidia.
« en: 28-08-2013, 09:44 (Miércoles) »
He visto que USUARIONUEVO ha publicado nuevos modulos , me ha dado por probar el Hashcat y me he encontrado con que no funciona, he capturado el error:



Si no se ve la imagen picar en el siguiente enlace:

http://www.subeimagenes.com/img/instantanea1-730161.html

He vuelto a poner el antiguo y por si acaso y funciona correcto.

Un saludo.


« Última modificación: 28-08-2013, 09:49 (Miércoles) por pepe10000 »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14683
Re: Error en nuevo modulo Hashcat_gui-0.5.2_2013.08.27 con Nvidia.
« Respuesta #1 en: 28-08-2013, 12:05 (Miércoles) »
Y aquí esta el por que sucede.


NV users require ForceWare 319.37 or later

Ahora , a ver quien los hace.

Desconectado pepe10000

  • *******
  • Mensajes: 579
Re: Error en nuevo modulo Hashcat_gui-0.5.2_2013.08.27 con Nvidia.
« Respuesta #2 en: 28-08-2013, 12:46 (Miércoles) »
Y aquí esta el por que sucede.


NV users require ForceWare 319.37 or later

Ahora , a ver quien los hace.

warcry hizo hace tiempo unos versión 319.23:
https://foro.seguridadwireless.net/colaboracion-y-desarrollo-de-nuestras-lives/voy-a-necesitar-un-valiente-para-hacer-los-drivers-nvidia/60/

Quizás pueda hacer otros mas nuevos para esta versión.
Un saludo.

Dark

  • Visitante
Re: Error en nuevo modulo Hashcat_gui-0.5.2_2013.08.27 con Nvidia.
« Respuesta #3 en: 28-08-2013, 16:03 (Miércoles) »
En esa url que pones hay un video de como hacerlo

//FINAL Y MÁS DOS RESPUESTAS